#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jan 16 11:33:21 CST 2020
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1579195976245
maven-metadata-spring-releases.xml.lastUpdated=1579196001012
maven-metadata-repo_evomatik.xml.lastUpdated=1579195975874
